AIX 610003 : U831264

2010-04-27T00:00:00
ID AIX_U831264.NASL
Type nessus
Reporter Tenable
Modified 2010-04-27T00:00:00

Description

The remote host is missing AIX PTF U831264 which is related to the security of the package devices.chrp.vdevice.rte

You should install this PTF for your system to be up-to-date.

                                        
                                            #
# (C) Tenable Network Security, Inc.
#
#

if ( ! defined_func("bn_random") ) exit(0);

include("compat.inc");

if(description)
{
 script_id(45836);
 script_version ("$Revision: 1.1 $");
 name["english"] = "AIX 610003 : U831264";
 
 script_name(english:name["english"]);
 
 script_set_attribute(attribute: "synopsis", value: 
"The remote host is missing a vendor supplied security patch");
 script_set_attribute(attribute: "description", value:
"The remote host is missing AIX PTF U831264 which is related
to the security of the package devices.chrp.vdevice.rte

You should install this PTF for your system to be up-to-date.");
 script_set_attribute(attribute: "solution", value: 
"Run 'suma -x -a RqType=Security' on the remote system");
 script_set_attribute(attribute: "risk_factor", value: "High");
 script_set_attribute(attribute:"plugin_publication_date", value: "2010/04/27");
 script_cvs_date("$Date: 2010/04/27 10:57:56 $");
 script_end_attributes();
 
 summary["english"] = "Check for PTF U831264"; 
 script_summary(english:summary["english"]);
 
 script_category(ACT_GATHER_INFO);
 
 script_copyright(english:"This script is Copyright (C) 2010 Tenable Network Security, Inc.");
 family["english"] = "AIX Local Security Checks";
 script_family(english:family["english"]);
 
 script_dependencies("ssh_get_info.nasl");
 script_require_keys("Host/AIX/lslpp");
 exit(0);
}



include("aix.inc");
if ( ! get_kb_item("Host/AIX/lslpp") ) exit(1, "No patch information");


if ( aix_check_patch(ml:"610003", patch:"U831264", package:"devices.chrp.vdevice.rte.6.1.3.2") < 0 ) 
  security_hole(port:0, extra:aix_report_get());
else exit(0, "Host is not vulnerable");